MediaWiki:Mobile.css:修订间差异

imported>=海豚=
测试
imported>=海豚=
撤销=海豚=讨论)的版本36140
第87行: 第87行:
     opacity: 1;
     opacity: 1;
}
}
/* hover样式 */
.moe-hover{display:inline-block;}
.moe-hover .moe-dis-block {display:block;}
.moe-hover .moe-dis-none {display:none;}
.moe-hover .moe-dis-inline {display:inline;}
.moe-hover .moe-dis-inline-block {display:inline-block;}
.moe-hover:hover .onhover-none{display:none;}
.moe-hover:hover .onhover-block{display:block;}
.moe-hover:hover .onhover-inline-block{display:inline-block;}
.moe-hover .onhover-fadeIn{opacity:0;}
.moe-hover:hover .onhover-fadeIn{opacity:1;}
.moe-hover:hover .onhover-fadeOut{opacity:0;}
.moe-hover .onhover-fadeOut{transition: opacity 1s;}
.moe-hover .onhover-fadeIn{transition: opacity 1s;}
.moe-hover .onhover-fade-fast{transition: opacity 0.3s;}
.moe-hover .onhover-fade-slow{transition: opacity 2s;}
/* info类模板 */
/* info类模板 */
.infobox {
.infobox {